body {
background: #000000;
  color: #ffffff;
	font: 10px "Verdana",sans-serif;
}

td {

    color: #ffffff;
	font: 10px "Verdana",sans-serif;
}

th {
	font-family: Verdana, sans-serif;
}

a:link {
	color: #ff0000;
	text-decoration: none;
}

a:visited {
  color: #444444;
}

a:hover {
	text-decoration: bold;

color: #fff;
border-bottom: 1px dotted #ff0000;
}
